add_subdirectory( en )
add_subdirectory( de )
add_subdirectory( es )
add_subdirectory( sv )
add_subdirectory( fr )
add_subdirectory( hu )
add_subdirectory( it )
add_subdirectory( ru )
add_subdirectory( man )
